# v1alpha2_named_resources_resources_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**instances** | [**list_t**](v1alpha2_named_resources_instance.md) \* | The list of all individual resources instances currently available. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


